Bug 1270076 - perl-Log-Report-1.08 is available
perl-Log-Report-1.08 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: perl-Log-Report (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Petr Pisar
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-08 20:17 EDT by Upstream Release Monitoring
Modified: 2015-10-31 22:43 EDT (History)
1 user (show)

See Also:
Fixed In Version: perl-Log-Report-1.08-1.fc24 perl-Log-Report-1.08-1.fc22 perl-Log-Report-1.08-1.fc21 perl-Log-Report-1.08-1.fc23
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-19 21:54:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 1.08 (#1270076) (970 bytes, patch)
2015-10-08 20:17 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-10-08 20:17:03 EDT
Latest upstream release: 1.08
Current version/release in rawhide: 1.07-1.fc24
URL: http://search.cpan.org/dist/Log-Report/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-10-08 20:17:13 EDT
Created attachment 1081120 [details]
[patch] Update to 1.08 (#1270076)
Comment 2 Upstream Release Monitoring 2015-10-08 20:31:52 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11379283
Comment 3 Petr Pisar 2015-10-09 04:14:22 EDT
Bugfix release suitable for all Fedoras.
Comment 4 Upstream Release Monitoring 2015-10-09 04:18:10 EDT
ppisar's perl-Log-Report-1.08-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=690561
Comment 5 Fedora Update System 2015-10-09 04:21:15 EDT
perl-Log-Report-1.08-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-60a13a9011
Comment 6 Fedora Update System 2015-10-09 04:25:43 EDT
perl-Log-Report-1.08-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-6d5c41bb1b
Comment 7 Fedora Update System 2015-10-09 04:27:20 EDT
perl-Log-Report-1.08-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-cca919fd76
Comment 8 Fedora Update System 2015-10-09 19:22:47 EDT
perl-Log-Report-1.08-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update perl-Log-Report'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-cca919fd76
Comment 9 Fedora Update System 2015-10-10 12:49:42 EDT
perl-Log-Report-1.08-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update perl-Log-Report'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-6d5c41bb1b
Comment 10 Fedora Update System 2015-10-11 04:25:59 EDT
perl-Log-Report-1.08-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update perl-Log-Report'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-60a13a9011
Comment 11 Fedora Update System 2015-10-19 21:54:24 EDT
perl-Log-Report-1.08-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2015-10-19 22:53:35 EDT
perl-Log-Report-1.08-1.fc21 has been pushed to the Fedora 21 stable repository. If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2015-10-31 22:43:35 EDT
perl-Log-Report-1.08-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.